C+
C NAME:
C	bIsXEvent
C PURPOSE:
C	Duummy function for Windows and Linux
C	for functions containing calls to GRPACK functions
C PROCEDURE:
C	Needed by: MapReadSrf
C MODIFICATION HISTORY:
C	JAN-2001, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	logical function bIsXEvent(I)
	    integer	I

	bIsXEvent = .FALSE.

	return
	end
